<h2>Nouvelle annonce</h2>

<form>
    <mat-form-field>
        <input matInput placeholder="Titre de l'annonce" autocomplete="off">
    </mat-form-field>

    <button type="submit" mat-raised-button color="accent">
        Continuer
    </button>
</form>